body {
	background-color:#181818;
	margin:0;
	padding:0;
}

div {
	vertical-align:top;
	overflow: hidden;
}

#wrapper {
	width:900px;   
	margin:50px auto;
	border: 1px solid #234;
	background:#1d376b url(hg_kontakt.png) no-repeat ; 
	overflow:hidden;
}
#fuss {
	
}

div#logo {
	margin:35px 30px 50px;
	float:right;
}

body, div, p, h1,h2,h3 {
	text-shadow: #003 1px 1px 3px;
}

p, h3 { 
	padding-left:380px;
	padding-right:50px;
}

.impr { padding-left:150px; }

p,
h3, 
a, a:link, a:visited, a:active {
	color:#8B9BB9;
	font-family:'Verdana Ref', Verdana, _sans;
	font-size:12px;
	line-height:21px;
	text-decoration:none;
}
a:link, a:visited, a:active {
	color:#eef;
}
a:hover {
	color:#8B9BB9;
}
h3 { padding-top:200px;  }
h3.impr { padding-top:20px; }

h3 { color:#eef; }

h {color:#eef;}

div.spalten { overflow:hidden; }

	p.links {
		float:left;
		width:180px;
	}
	p.rechts {
		float:right;
		width:270px;
		padding:0;
	}
